## async-http-client 1.6.5

=== debian/changelog ===
async-http-client (1.6.5-4) unstable; urgency=medium

  * Team upload.
  * Depend on libnetty-3.9-java instead of libnetty-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jul 2015 16:18:50 +0200

async-http-client (1.6.5-3) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Fixed CVE-2013-7397: SSL/TLS certificate verification is disabled
    under certain conditions (Closes: #773364)
  * Fixed a compilation error with Java 8 (Closes: #773372)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Removed the unnecessary build dependency on libclirr-maven-plugin-java
    - Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target

  [ Tony Mancill ]
  * Update debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Dec 2014 19:14:38 +0100

async-http-client (1.6.5-2) unstable; urgency=medium

  * Team upload.
  * Update Homepage URL (Closes: #738786)
  * Bump Standards-Version to 3.9.5.
  * Update DEP5 URL in debian/copyright; address lintian warning.
  * Bump DH dependency to 9.

 -- tony mancill <tmancill@debian.org>  Wed, 12 Feb 2014 22:21:31 -0800

async-http-client (1.6.5-1) unstable; urgency=low

  * Initial release (Closes: #624538).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 03 Dec 2011 02:12:33 +0100
