=== debian/control ===
Source: async-http-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     libanimal-sniffer-java,
                     libcommons-logging-java-doc,
                     libmaven-bundle-plugin-java,
                     libmaven-enforcer-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-shade-plugin-java,
                     libnetty-3.9-java,
                     libslf4j-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/async-http-client.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/async-http-client.git
Homepage: https://github.com/AsyncHttpClient/async-http-client

Package: libasync-http-client-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libasync-http-client-java-doc
Description: Java Asynchronous HTTP Client
 Async HTTP Client library purpose is to allow Java applications to easily
 execute HTTP requests and asynchronously process the HTTP responses.

Package: libasync-http-client-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libasync-http-client-java
Description: Documentation for Java Asynchronous HTTP Client
 Async HTTP Client library purpose is to allow Java applications to easily
 execute HTTP requests and asynchronously process the HTTP responses.
 .
 This package contains the API documentation of libasync-http-client-java.
