=== debian/watch ===
version=3
https://github.com/AsyncHttpClient/async-http-client/tags .*/async-http-client-(.*).tar.gz \
 debian debian/orig-tar.sh
