## async-http-client 2.6.0

=== debian/changelog ===
async-http-client (2.6.0-1) unstable; urgency=medium

  * New upstream release
    - Removed the patches (fixed upstream)
    - Build the new modules
    - Ignore the new test dependencies
    - Ignore the maven-scm extensions
    - No longer depend on libcommons-httpclient-java
    - No longer build depend on the Maven shade plugin
    - New dependency on libactivation-java, libreactive-streams-java,
      and libnetty-reactive-streams-java
    - Depend on libnetty-java instead of libnetty-3.9-java (Closes: #905859)
  * Set the source file encoding to UTF-8
  * Suggest the optional dependencies instead of recommending them
  * Removed the -doc package
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Removed Damien Raude-Morvan from the uploaders
  * Removed the debian/orig-tar.sh script

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 09:03:22 +0100

async-http-client (1.6.5-5) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libcommons-httpclient-java
  * Build with the DH sequencer instead of CDBS
  * Removed the unused build dependency on libanimal-sniffer-java
  * Removed the build dependency on maven-enforcer-plugin
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Nov 2017 16:24:23 +0100
