=== debian/control ===
Source: async-http-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libactivation-java,
 libmaven-bundle-plugin-java,
 libnetty-java (>= 1:4.1.29),
 libnetty-reactive-streams-java,
 libreactive-streams-java,
 libslf4j-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/async-http-client.git
Vcs-Browser: https://salsa.debian.org/java-team/async-http-client
Homepage: https://github.com/AsyncHttpClient/async-http-client

Package: libasync-http-client-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Asynchronous HTTP Client
 Async HTTP Client library purpose is to allow Java applications to easily
 execute HTTP requests and asynchronously process the HTTP responses.
