## async-http-client 2.11.0

=== debian/changelog ===
async-http-client (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * Update to upstream v2.11.0
  * Use debhelper-compat.
    - Update to compat level 12.
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no.
  * Use secure copyright format uri.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 14 Apr 2020 23:21:02 +0100
