=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  libactivation-java,
  libmaven-bundle-plugin-java,
@@ -12,8 +12,10 @@
  libnetty-reactive-streams-java,
  libreactive-streams-java,
  libslf4j-java,
- maven-debian-helper (>= 2.2)
-Standards-Version: 4.2.1
+ maven-debian-helper (>= 2.2),
+ libhamcrest-java
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/async-http-client.git
 Vcs-Browser: https://salsa.debian.org/java-team/async-http-client
 Homepage: https://github.com/AsyncHttpClient/async-http-client
