## async-http-client 2.12.2

=== debian/changelog ===
async-http-client (2.12.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 21:42:56 +0100
