=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libactivation-java,
  libmaven-bundle-plugin-java,
@@ -14,7 +14,7 @@
  libslf4j-java,
  maven-debian-helper (>= 2.2),
  libhamcrest-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/async-http-client.git
 Vcs-Browser: https://salsa.debian.org/java-team/async-http-client
