=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/AsyncHttpClient/async-http-client/tags .*/async-http-client-(?:project-)?([\d\.]+).tar.gz
