## async-http-client 2.12.3

=== debian/changelog ===
async-http-client (2.12.3-1ubuntu1) resolute; urgency=medium

  * d/control: Explicitly list package dependencies (LP: #2143193).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 04 Mar 2026 17:14:43 +1300

async-http-client (2.12.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 16:25:00 +0000

async-http-client (2.12.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Sep 2021 10:05:00 +0200
