=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: async-http-client
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,7 +15,7 @@
  libslf4j-java,
  maven-debian-helper (>= 2.2),
  libhamcrest-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/async-http-client.git
 Vcs-Browser: https://salsa.debian.org/java-team/async-http-client
@@ -22,7 +23,13 @@
 
 Package: libasync-http-client-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: libactivation-java (>= 1.2.0),
+         libnetty-buffer-java (>= 4.1.48.Final),
+         libnetty-java,
+         libnetty-reactive-streams-java (>= 2.0.8),
+         libreactive-streams-java (>= 1.0.3),
+         libslf4j-java (>= 1.7.32),
+         ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Java Asynchronous HTTP Client
  Async HTTP Client library purpose is to allow Java applications to easily
